/*
Theme Name: ربکو دانلود
Theme URI: http://rabco.ir
Author: تیم ربکو
Author URI: http://rabco.ir/
Version: 1.0
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0;
    outline: 0; font-size: 100%;vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}

/* remember to define focus styles! */
:focus {outline: 0;}

/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse; border-spacing: 0;}
body{
    direction: rtl;
    background: #EEEEEE !important;
}
*{
    margin: 0;
    padding: 0;
}
a:hover{
    text-decoration: none;
}
a:focus{
    text-decoration: none;
}
ul,li,ol,a{
    list-style: none;
    text-decoration: none;
    margin: 0;
    padding:0;
}
@font-face {
    font-family: 'iransans';
    src: url('../fonts/IRANSansWeb.ttf') format('truetype'),url('../fonts/IRANSansWeb.woff') format('woff');
}
.font-name{
    font-family: 'iransans';
}
.f-10{
    font-size: 10px;
}
.f-11{
    font-size: 11px;
}
.f-12{
    font-size: 12px;
}
.f-13{
    font-size: 13px;
}
.f-14{
    font-size: 14px;
}
.f-15{
    font-size: 15px;
}
header{
    width: 100%;
    background: #fff;
    padding: 12px 0 0 0;
    display: block;
    float: right;
}
.content{
    width: 100%;
    float: right;
    display: block;
}
header .logo{
    width: 100%;
    text-align: center;
    float: right;
    display: block;
}
header .logo img{
    text-align: center;
    width: 100px;
    display: block;
    margin: 0 auto;

}
header form{

}
header form input[type='text']{
    width: 100%;
    border: 1px solid #dedede;
    padding: 6px 7px;
    text-align: right;
    direction: rtl;
    font-family: 'iransans';
    font-size: 13px;
    color: #4d4d4d;
    height: 45px;
    border-radius: 3px;
    margin: 11px auto;
    position: relative;
}
header form button{
    border: 0;
    background: #b1b1b1;
    height: 44px;
    position: absolute;
    top: 11px;
    left: 1px;
    padding: 0 14px;
    border-radius: 20px 0 0 20px;
}
header form button i{
    color: #fff;
    font-size: 19px;
}
header .cart{
    float: right;
    text-align: center;
    display: inline-block;
    margin: 14px 51px 0 0;
}
header .cart i{
    font-size: 41px;
    color: #16C5DA;
    text-align: center;
    display: block;
    margin: 0 auto;
    position: relative;
    cursor: pointer;
}
header .cart .counter{
    position: absolute;
    top: 0;
    right: 60px;
    display: block;
    width: 20px;
    height: 20px;
    background: #16c5da;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    font-family: 'iransans';
    font-size: 11px;
    line-height: 22px;
}
.active-cart{
    display: block;
}
.cart-modal{
    position: absolute;
    top: 52px;
    width: 268px;
    height: 203px;
    background: #fff;
    right: 61px;
    webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    z-index: 99999999;
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #dedede;
    border-radius: 2px;
    display: none;
}
.cart-modal:before{
    border: 1px solid rgba(0,0,0,.1);
    border-left: 0;
    border-bottom: 0;
    content: " ";
    display: block;
    height: 11px;
    pointer-events: none;
    position: absolute;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 11px;
    background-color: #ffffff;
    top: -7px;
    right: 19px;
    z-index: -50;
}
.clear-cart{
    font-family: "iransans";
    text-align: center;
    width: 100%;
    display: block;
    color: #797979;
    font-size: 12px;
}
.cart-modal .clear-cart i{
    font-size: 115px;
    text-align: center;
    margin: 27px auto;
    display: block;
    color: #cacaca;
    transform: rotate(-130deg);
}

header .account{
    float: right;
    text-align: center;
    display: inline-block;
    margin: 14px 51px 0 0;
}
header .account i{
    float: right;
    text-align: center;
    margin: 5px -20px 0 0;
    font-size: 29px;
    color: #b1b1b1;
    cursor: pointer;
}
.nav-bar-rab{
    background: #fff;
    border: 1px solid #e2e2e2;
    border-right: 0;
    border-left: 0;
    margin: 10px 0 0 0;
    z-index: 99999999;
}
.nav-bar-rab .menu-top{
    width: 100%;
    display: block;
    float: right;
}
.nav-bar-rab .menu-top ul{
    position: relative;
}
.nav-bar-rab .menu-top ul li{
    float: right;

}
.nav-bar-rab .menu-top ul li a{
    padding: 15px 13px;
    display: inline-block;
    text-align: center;
    font-family: 'iransans';
    font-size: 13px;
    color: #4d4d4d;
    transition: all ease-in-out .2s;
}
.nav-bar-rab .menu-top ul li a:hover{
    background: #e2e2e2;
    text-decoration: none;
}
.nav-bar-rab .menu-top ul li .menu-2{
    position: absolute;
    width: 100%;
    float: right;
    background: #ffffff;
    right: 0;
    top: 43px;
    border: 1px solid #eaeaea;
    height: 300px;
    overflow: hidden;
    margin: 1px 0;
    display: none;
    z-index: 999999;
}
.nav-bar-rab .menu-top ul li .menu-2 .span-menu-2{
    float: right;
    text-align: right;
}
.nav-bar-rab .menu-top ul li .menu-2 ul{

}
.nav-bar-rab .menu-top ul li .menu-2 ul li.tow-menu{
float: none;
}
.nav-bar-rab .menu-top ul li .menu-2 ul li.tow-menu a{
    color: #16c5da;
    font-size: 14px;
    font-family: 'iransans';
}
.nav-bar-rab .menu-top ul li .menu-2 ul li.tow-menu a:hover{
    background: none;
    color: darkred;
}
.nav-bar-rab .menu-top ul li .menu-2 ul li{
    float: none;

}
.nav-bar-rab .menu-top ul li .menu-2 ul li a{
    font-size: 12px;
    color: #4d4d4d;
    font-family: 'iransans';
}
.nav-bar-rab .menu-top ul li .menu-2 ul li a:hover{
    background: none;
    color: darkred;
}
.main{
    display: block;
    width: 100%;
    float: right;
}

.swiper-slide img,.swiper-slide2 img{
    width: 100%;
    float: right;
    display: block;
}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{
    content: 'prev';
    font-size: 25px;
    color: #fff;
}

.main-slider {
    width: 100%;
    height: 100%;
}
.main-item {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.slider-main{
    width: 100%;
    display: block;
    float: right;
}

.slider-vip {
    width: 100%;
    height: 100%;
}
.swiper-slide2 {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.slider{
    width: 100%;
    overflow: hidden;
    float: right;
    margin: 15px 0;
    border-radius: 3px;
    background: #fff;
}
.slider-product{
    width: 100%;
    overflow: hidden;
    float: right;
    margin: 10px 0;
    border-radius: 3px;
}
.slider-vip {
    height: 300px;

}
.slider-vip-model{
    box-shadow: 0px 0px 2px rgb(183, 183, 183);
    position: relative;
}
.timer{
    position: absolute;
    top: 215px;
    left: 101px;
    direction: ltr;
}
.timer .syotimer-cell_type_day,.timer .syotimer-cell_type_hour,.timer .syotimer-cell_type_minute,.timer .syotimer-cell_type_second{
    font-size: 20px;
    margin: 0 6px;
    width: 40px;
    border-radius: 50%;
    height: 40px;
    background: #16c5da;
    line-height: 39px;
    color: #fff;
    overflow: hidden;
    display: inline-block;
}
.timer .syotimer-cell_type_day .syotimer-cell__unit{
     position: absolute;
    color: #4d4d4d;
    display: none;
 }
.timer .syotimer-cell_type_hour .syotimer-cell__unit{
    position: absolute;
    color: #4d4d4d;
    display: none;
}
.timer .syotimer-cell_type_minute .syotimer-cell__unit{
    position: absolute;
    color: #4d4d4d;
    display: none;
}
.timer .syotimer-cell_type_second .syotimer-cell__unit{
    position: absolute;
    color: #4d4d4d;
    display: none;
}
.timer .timer-day{
    font-family: 'iransans';
    color: #4d4d4d;
    position: absolute;
    right: 175px;
    font-size: 14px;
}
.timer .timer-hour{
    font-family: 'iransans';
    color: #4d4d4d;
    position: absolute;
    right: 116px;
    font-size: 14px;
}
.timer .timer-minute{
    font-family: 'iransans';
    color: #4d4d4d;
    position: absolute;
    right: 60px;
    font-size: 14px;
}
.timer .timer-second{
    font-family: 'iransans';
    color: #4d4d4d;
    position: absolute;
    right: 16px;
    font-size: 14px;
}
.img-slider{
    width: 100%;
    height: 100%;
    display: block;
    float: right;
    text-align: center;
}
.img-slider img{
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.slider-info{
    width: 100%;
    display: block;
    float: right;
    margin: 21px 0;
    text-align: right;
    font-family: 'iransans';
}
.slider-info h1{
    text-align: center;
    font-size: 16px;
    color: #4d4d4d;
    margin: 13px 0;
    font-weight: bold;
}
.slider-info .price-div{
    text-align: center;
}
.slider-info .price{
    color: #16c5da;
    display: inline-block;
    font-size: 14px;
    margin: 0px 0 18px 8px;
    text-align: center;
    vertical-align: center;
}
.slider-info .price-old{
    color: #4d4d4d;
    display: inline-block;
    font-size: 14px;
    margin: 0px 0 18px 8px;
    text-align: center;
    vertical-align: center;
    text-decoration: line-through;
}
.slider-info .attr{
    text-align: center;
    width: 100%;
    float: right;
    margin: 0 auto;
}
.slider-info .attr span{
    display: block;
    margin: 0px 8px 17px 0;
    font-size: 13px;
    text-align: right;
}
.banner{
    width: 100%;
    float: right;
    display: block;
    overflow: hidden;
    background: linear-gradient(135deg,#EF394E 20%,#EE3D51 80%);
    -webkit-background: linear-gradient(135deg,#EF394E 20%,#EE3D51 80%);
    -os-background: linear-gradient(135deg,#EF394E 20%,#EE3D51 80%);
    -moz-background: linear-gradient(135deg,#EF394E 20%,#EE3D51 80%);
    -o-background: linear-gradient(135deg,#EF394E 20%,#EE3D51 80%);
    padding: 29px 0;
}
.banner .banner-img{
    width: 100%;
    float: right;
    display: block;
    overflow: hidden;
    border-radius: 6px;
}
.banner .banner-img img{
    width: 100%;
}
.last-product-rab {
    width: 100%;
    height: 100%;
}
.swiper-slide-last {
    text-align: center;
    font-size: 18px;
    background: #fff;
    border-radius: 3px !important;
    height: 287px !important;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.slider-product-model{
    height: 299px;
    margin: 27px 0;
    width: 100%;
}
.slider-last-product{
    width: 100%;
    float: right;
    display: block;
    background: #35c16d;
}
.slider-last-product .img{
    width: 100%;
    overflow: hidden;
    height: 350px;
    float: right;
    display: block;
}
.slider-last-product .img img{
    width: 100%;
    margin: 42px 0 0 0;
}
.last-product-rab .info{
    overflow: hidden;
    border-radius: 3px;
    width: 100%;
    float: right;
    height: 100%;
}

.last-product-rab .info img{
    display: block;
    text-align: center;
    margin: 12px auto;
    padding: 0 59px;

}
.last-product-rab .info h1{
    font-family: "iransans";
    width: 100%;
    text-align: center;
    padding: 0 7px;
    line-height: 27px;
    font-size: 13px;
    float: right;
    color: #4d4d4d;
 }
.last-product-rab .info .price{
    float: left;
    width: 50%;
    font-family: "iransans";
    font-size: 13px;
    margin: 35px 0;
    color: #09885f;
}
.last-product-rab .info .discount{
    background: red;
    color: #fff;
    border-radius: 29px;
    font-family: "iransans";
    font-size: 12px;
    padding: 6px 8px;
    float: right;
    margin: 30px 12px;
}
.next-arrow-rab{
    color: #4d4d4d !important;
    z-index: 9999999;
    width: 40px;
    height: 60px;
    background: #fff;
    border: 1px solid #ddd;
    position: absolute !important;
    top: 43% !important;
    left: 0 !important;

}
.last-product-rab .swiper-button-prev:after, .last-product-rab .swiper-container-rtl .last-product-rab .swiper-button-next:after,.last-product-rab .swiper-button-next:after{
    color: #4d4d4d !important;
}
.prev-arrow-rab{
    color: #4d4d4d !important;
    z-index: 9999999;
    width: 40px;
    height: 60px;
    background: #fff;
    border: 1px solid #ddd;
    position: absolute !important;
    top: 43% !important;
    right: 0 !important;
}
.slider-last-tow{
    background: #16c5da !important;
}
.banner-left-slider{
    width: 100%;
    overflow: hidden;
    float: right;
    display: block;
    margin:15px 0 0 0;
}
.banner-left-slider .img-banner-left{
    width: 100%;
    float: right;
    display: block;
    margin: 0 0 22px 0px;
    border-radius: 10px;
    overflow: hidden;
}
.banner-left-slider .img-banner-left img{
    width: 100%;
}
.slider-last-three{
    background: #d20e0e !important;
}
.category-count{
    width: 100%;
    float: right;
    display: block;
    overflow: hidden;
    padding: 15px 0;
    background: #fff;
}
.category-count > h2{
    text-align: center;
    display: block;
    width: 100%;
    padding: 23px 0;
    color: #7b7b7b;
    font-family: 'iransans';
    font-size: 17px;
}
.category-count .categories{
    width: 100%;
    float: right;
    text-align: right;
    font-family: "iransans";
    display: block;
    overflow: hidden;
}
.category-count .categories .category{
    width: 9%;
    display: inline-block;
    margin: 0 13px;
    float: right;

}
.category-count .categories .category i{
    display: block;
    text-align: center;
    font-size: 33px;
    color: #00BFD6;
}
.category-count .categories .category h5{
    color: #4d4d4d;
    text-align: center;
    display: block;
    margin: 7px 0;
    font-size: 13px;
}
.category-count .categories .category h6{
    color: #00BFD6;
    text-align: center;
    display: block;
    margin: 7px 0;
    font-size: 13px;
}
.slider-blog{
  background: #737373 !important;
}
.blog-slider-rab .info img{
    padding: 0 76px !important;
}
.slider-blog > h1{
    text-align: center;
    color: #fff;
    font-family: "iransans";
    padding: 15px 0 20px 0;
    font-size: 18px;
    border-bottom: 1px solid #8c8c8c;
    width: 100%;
}
footer{
    width: 100%;
    display: block;
    float: right;
    background: #fff;
}
.inner-box-footer{
    width: 100%;
    float: right;
    display: block;
    background: #e8e8e8;
    overflow: hidden;
    padding: 14px 0;
}
.inner-box-footer .inner-rab{
    width: 100%;
    font-family: "iransans";
    display: block;
    overflow: hidden;
    float: right;

}
.inner-box-footer .inner-rab .section{
    width: 20%;
    display: inline-block;
    float: right;
    text-align: right;
}
.inner-box-footer .inner-rab .section i{
    display: inline-block;
    color: #6d6b6b;
    font-size: 23px;
}
.inner-box-footer .inner-rab .section span{
    display: inline-block;
    vertical-align: middle;
}
.inner-box-footer .inner-rab .section span h3{
    color: #4d4d4d;
    font-size: 13px;
    margin: 0 2px 7px 0;
}

.inner-box-footer .inner-rab .section span h4{
    color: #828282;
    font-size: 12px;
}
.footer{
    width: 100%;
    float: right;
    display: block;
    padding: 20px 0;
}
.footer .menu-footer{
    font-family: "iransans";
    width: 100%;
    float: right;
    display: block;
}
.footer .menu-footer > h6{
    color: #4d4d4d;
    text-align: center;
    margin: 0 0 12px 0;
    font-size: 13px;
}
.footer .menu-footer ul{
margin: 0;
    padding: 0;
}
.footer .menu-footer ul li{
    text-align: right;
    margin: 15px 0;
}
.footer .menu-footer ul li a{
    color: #888888;
    font-size: 12px;
}
.footer .about-us{
    font-family: "iransans";
    width: 100%;
    float: right;
    display: block;
}
.footer .about-us > h5{
    text-align: right;
    color: #4d4d4d;
    margin: 0 0 22px 0;
    font-size: 14px;
}
.footer .about-us p{
    text-align: justify;
    line-height: 28px;
    font-size: 13px;
    color: #757575;
}
.footer .model{
    width: 100%;
    float: left;
    display: block;
}
.footer .model span{
    display: inline-block;
    width: 23%;
    float: left;

}
.footer .model span img{
    width: 100%;
}
.copyright-footer a{
    width: 100%;
    text-align: left;
    display: inline-block;
    color: #4d4d4d;
    font-size: 13px;
    float: left;
}
.copyright-footer p{
    width: 100%;
    text-align: right;
    display: inline-block;
    color: #4d4d4d;
    font-size: 13px;
}
.copyright-footer{
    width: 100%;
    display: block;
    float: right;
    background: #e8e8e8;
    padding: 15px 0;
    font-family: 'iransans';
}
.breadcrumb{
    width: 100%;
    display: block;
    float: right;
    background: #fff;
    padding: 20px 0;
    margin: 0;
}
.breadcrumb .breadcrumb-sub{
    width: 100%;
    float: right;
    text-align: right;
    font-family: "iransans";
    display: block;
}
.breadcrumb .breadcrumb-sub > i{
    color: #909090;
    font-size: 28px;
    vertical-align: middle;
}
.breadcrumb .breadcrumb-sub a{
    color: #717171;
    font-size: 13px;
}

.box-product-info{
    margin: 20px 0;
    display: block;
    width: 100%;
    float: right;
    overflow: hidden;
}
.box-product-info-back{
    width: 100%;
    background: #fff;
    border-radius: 4px;
    float: right;
    display: block;
    overflow: hidden;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
}
.box-product-info .product-gallery{
    width: 100%;
    height: 400px;
    overflow: hidden;
    position: relative;
}
.box-product-info .product-gallery .settings{
    position: absolute;
    right: -1px;
    top: 5px;
    z-index: 99999;
}
.box-product-info .product-gallery .settings ul{

 }
.box-product-info .product-gallery .settings ul li{
    margin: 13px 0;
}
.box-product-info .product-gallery .settings ul li a{

}
.box-product-info .product-gallery .settings ul li a i{
    color: #909090;
    font-size: 23px;
}
.box-product-info .product-gallery .settings ul li a i:hover{
    color: #c9001b;
}
.box-product-info .product-gallery .product-image-thumbnail{
    width: 100%;
    height: 315px;
    margin: 0 auto;
    display: block;
    padding: 17px 10px;
}
.box-product-info .product-gallery .product-image-thumbnail img{
    width: 82%;
    margin: 0 auto 0 32px;
    height: 100%;
    text-align: center;
}
.box-product-info .product-gallery .product-gallery-images{
    width: 100%;
    float: right;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.box-product-info .product-gallery .product-gallery-images ul{

}
.box-product-info .product-gallery .product-gallery-images ul li{
    float: right;
    width: 15%;
    margin: 0 9px;
    border: 1px solid #ccc;
    padding: 7px 3px;
    cursor: pointer;
    text-align: center;
}
.box-product-info .product-gallery .product-gallery-images ul li img{
    width: 100%;
}
.product-single-info{
    width: 100%;
    float: right;
    text-align: right;
    display: block;
    margin: 24px 0;
    font-family: "iransans";
}
.product-single-info h1{
    width: 100%;
    display: block;
    float: right;
    text-align: right;
    font-family: "iransans";
    color: #4d4d4d;
    margin: 9px 0;
}
.product-single-info h6{
    color: #808080;
    margin: 17px 0;
    font-size: 13px
}
.product-single-info .category-product{
    color: #757575;
    font-size: 15px;
    margin: 0 0 0 7px;
}
.product-single-info .category-product i{
    color: #757575;
    font-size: 14px;
}
.product-single-info .category-product a{
    color: #757575;
    font-size: 13px;
    margin: 0 4px;
    border-bottom: 1px dashed #969696;
}
.product-single-info .category-product a:hover{
    color: #16c5da;
    border-bottom: 1px dashed #16c5da;
}
.product-single-info .tags-product{
    color: #757575;
    font-size: 15px;
    margin: 0 0 0 7px;
}
.product-single-info .tags-product i{
    color: #757575;
    font-size: 14px;
}
.product-single-info .tags-product a{
    color: #757575;
    font-size: 13px;
    margin: 0 4px;
    border-bottom: 1px dashed #969696;
}
.product-single-info .tags-product a:hover{
    color: #16c5da;
    border-bottom: 1px dashed #16c5da;
}
.product-single-info .description{
    margin: 21px 0;
    width: 100%;
    float: right;
    display: block;
}

.product-single-info .description-p{
    width: 49%;
    float: right;
    display: inline-block;
}
.product-single-info .description-p p{
    color: #808080;
    font-size: 12px;
    text-align: justify;
    line-height: 27px;
}
.product-single-info .add-to-basket{
    width: 47%;
    float: right;
    background: #EEEEEE;
    border-radius: 3px;
    overflow: hidden;
    padding: 10px 7px;
    margin: 0 15px;
}
.product-single-info .add-to-basket .label{
    font-family: "iransans";
    color: #4d4d4d;
    font-size: 14px;
    width: 50%;
    display: inline-block;
    margin: 8px 0;
}
.product-single-info .add-to-basket del{
    font-family: "iransans";
    color: #8e8e8e;
    font-size: 12px;
    width: 50%;
    margin: 0 49px;

}
.product-single-info .add-to-basket span.price{
    font-family: "iransans";
    color: #047d56;
    font-size: 14px;
    width: 50%;
    margin: 0 42px;

}
.btn-rab-b{
    float: left;
    margin: 18px 0;
    border: 0;
    background: #16c5da;
    color: #fff;
    padding: 14px 17px;
    border-radius: 5px;
    font-size: 13px;
}
.btn-rab-b:hover{
    background: #18def6;
    cursor: pointer;
}
.box-nav-tabs{
    width: 100%;
    float: right;
    display: block;
    margin: 14px 0;
}
.box-nav-tabs .tabs-nav-rab{
    width: 100%;
    background: #fff;
    display: block;
    float: right;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    border-color: #dee2e6 #dee2e6 #fff;
    border-top: 3px solid #16c5da;
    color: #4d4d4d !important;
    background: #fff !important;


}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active:first-child{
    border-right: none !important;
}
.tabs-nav-rab nav{
    width: 100%;
    float: right;
    display: block;

}
.tabs-nav-rab nav .nav-tabs-rab{
    border: 1px solid #dadada;
    background: #F8F8F8;
}
.tabs-nav-rab nav .nav-tabs-rab a{
    border-radius: 0 !important;
    padding: 16px 20px !important;
    font-family: "iransans";
    font-size: 15px;
    color: #4d4d4d!important;
    border-left: 1px solid #dcdcdc;

}
.tabs-nav-rab nav .nav-tabs-rab a i{
    font-size: 20px;
    vertical-align: middle;
    color: #9a9a9a;
}
.slider-like{
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
    background: #fff;
    margin: 15px 0 22px 0;
}
.content-rab {
    padding: 20px 44px !important;
}
.content-rab p{
    font-family: "iransans";
    color: #7d7d7d;
    line-height: 36px;
    text-align: justify;
    font-size: 14px;
}
.content-rab span{
    text-align: right;
    float: right;
    width: 100%;
    display: block;
    font-family: "iransans";
    font-weight: bold;
    color: #4d4d4d;
    margin: 23px 0px;
}
.params-all{
    width: 100%;
    float: right;
    display: block;
    padding: 15px 22px;
}
.params{
    width: 100%;
    display: block;
    float: right;
    text-align: right;
    margin: 9px 0;
    font-family: "iransans";
}
.params > h2{
    font-family: "iransans";
    font-size: 15px;
    margin: 0 0 13px 0;
    width: 100%;
    display: block;
}
.params ul{

}
.params ul li{
    padding: 2px 5px;
    width: 100%;
    display: block;
    float: right;

}
.params ul li .sub-param-key{
    width: 20%;
    display: inline-block;
    float: right;
    font-family: "iransans";
    background: #f1f1f1;
    padding: 15px 9px;
    border-radius: 2px;
}
.params ul li .sub-param-key .block{
    color: #808080;
    font-size: 13px;
}
.params ul li .sub-param-value{
    width: 75%;
    float: right;
    display: inline-block;
    background: #f5f5f5;
    margin: 0 7px;
    padding: 15px 11px;
    border-radius: 3px;
}
.params ul li .sub-param-value .block{
    color: #6d6d6d;
    font-size: 12px;
}
.comments{
    width: 100%;
    float: right;
    display: block;
    padding: 20px 21px;
}
.comments > h2{
    text-align: right;
    width: 100%;
    float: right;
    margin: 11px 1px;
    font-size: 15px;
    font-family: "iransans";
    font-weight: 600;
    color: #8c8c8c;
}
.comments .comment{
    width: 100%;
    float: right;
    display: block;
    font-family: "iransans";
}
.comments .comment .content-comment{
    width: 100%;
    float: right;
    display: block;
    font-family: "iransans";
    margin: 20px 3px;
    border: 1px solid #ececec;
    padding: 16px 6px;
}
.comments .comment .content-comment .user-info{
    width: 100%;
    display: block;
    float: right;
}
.comments .comment .content-comment .user-info .avatar{
    width: 50%;
    display: inline-block;
    float: right;
    text-align: center;
}
.comments .comment .content-comment .user-info .avatar img{
    width: 40%;
}
.comments .comment .content-comment .user-info .user-name{
    width: 50%;
    display: block;
    float: right;
    text-align: right;
    font-size: 14px;
    color: #696969;
}
.comments .comment .content-comment .user-info .created-at{
    width: 50%;
    display: block;
    float: right;
    text-align: right;
    margin: 16px 0;
    color: #8e8e8e;
    font-size: 13px;
}
.comments .comment .content-comment .comment-info{
    width: 100%;
    float: right;
    display: block;
    border-right: 1px solid #ddd;
    padding: 0 19px 0px 0;
}
.comments .comment .content-comment .comment-info > h1{
    width: 100%;
    float: right;
    display: block;
    text-align: right;
    font-size: 14px;
    color: #6f6f6f;
    margin: 0 0 19px 0;
    border-bottom: 1px solid #d2d2d2;
    padding: 0 0 13px 0;
}
.comments .comment .content-comment .comment-info .comment-content{
    width: 100%;
    float: right;
    display: block;
    text-align: justify;
    line-height: 32px;
    color: #6d6d6d;
    font-size: 13px;
}
.product-info-comment{
    width: 100%;
    float: right;
    display: block;
}
.product-info-comment h3{
    width: 100%;
    text-align: right;
    margin: 8px 0;
    font-family: "iransans";
    font-size: 14px;
}
.btn-black-rab{
    padding: 22px 75px;
    font-family: "iransans";
    font-size: 14px;
    color: #ececec !important;
    background: #7d7d7d;
    border-radius: 3px;
    float: left;
    position: relative;
    overflow: hidden;
    font-weight: bold;
}
.btn-black-rab i{
    position: absolute;
    top: 15px;
    right: 20px;
    font-size: 29px;
}
.btn-black-rab:before{
    width: 107px;
    height: 95px;
    position: absolute;
    right: -40px;
    top: -20px;
    background: hsla(0,0%,100%,.21);
    content: "";
    border-radius: 50%;
    transition: all ease-in-out .2s;
}
.btn-black-rab:hover:before{
    width: 350px;

}
.box-search{
    width: 100%;
    float: right;
    display: block;
    margin: 15px 0;
    overflow: hidden;

}
.search-right{
    width: 100%;
    float: right;
    display: block;


}
.search-right .search-box{
    width: 100%;
    float: right;
    display: block;
    background: #fff;
    padding: 8px 8px;
    -webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #dedede;
}

.search-right .search-box button{
    position: absolute;
    top: 8px;
    right: 36px;
    z-index: 99;
    background: #fff;
    border: 1px solid #e1e1e1;
    padding: 6px 3px;
    border-radius: 4px;
    border-left: 0;
}
.search-right .search-box button i{
color: #6d6d6d;
}
.search-right .search-box input[type="text"]{
    position: relative;
    width: 88%;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    padding: 5px 6px;
    font-family: "iransans";
    font-size: 11px;
    color: #6d6d6d;
    border-right: 0;
}
.search-right .brand-box{
    width: 100%;
    float: right;
    display: block;
    padding: 8px 8px;
    margin: 10px 0;
    overflow: hidden;
    background: #fff;
    -webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #dedede;
}
.search-right .brand-box .check-box-modal{
    background: #fff;
    width: 100%;
    float: right;
    height: 424px;
    overflow: auto;
    transition: all ease-in-out .2s;
}
.search-right .brand-box > h1{
    width: 100%;
    color: #6d6d6d;
    text-align: right;
    float: right;
    font-size: 12px;
    font-family: "iransans";
    padding: 7px 2px;
    border-bottom: 1px solid #e8e8e8;
}
.search-right .brand-box > h1 i{
    float: left;
    font-size: 17px;
    cursor: pointer;
}
.search-right .brand-box .checkbox-brand-search{
    text-align: right;
    float: right;
    width: 21px;
    height: 21px;
    vertical-align: middle;
    opacity: 0;
    cursor: pointer;
}
.checkbox-checked{
    width: 22px;
    height: 22px;
    border: 1px solid #dcdcdc;
    background: #fff;
    border-radius: 4px;
    z-index: 9999999;
    display: inline-block;
    margin: -2px -20px;
    cursor: pointer;
    color: #fff;
    font-size: 22px;
}
.checkbox-checked-active{
    border: 1px solid #16C5DA !important;
    background: #16C5DA !important;
}
.search-right .brand-box ul li{
    float: right;
    display: block;
    text-align: right;
    width: 100%;
    margin: 7px 0;
}
.search-right .brand-box .label-checkbox{

}
.search-right .brand-box .label-label{
    display: inline-block;
    float: left;
}
.search-right .brand-box span.brand-name-per{
    float: right;
    color: #8c8c8c;
    font-family: "iransans";
    font-size: 12px;
    vertical-align: middle;
    margin: 3px 0px;
    text-align: right;
    width: 182px;
}

.search-right .brand-box span.brand-name-en{
    float: left;
    color: #9a9a9a;
    font-size: 13px;
    font-family: "arial";
    vertical-align: middle;
    margin: 3px 0;
}
.search-right .available-product {
    width: 100%;
    float: right;
    display: block;
    background: #fff;
    padding: 8px 8px;
    -webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #dedede;
}
.search-right .available-product .check-box{

}
.search-right .available-product .check-box .c__label__checked{
    text-align: right;
    font-family: "iransans";
    color: #6d6d6d;
    font-size: 12px;
    float: right;
    vertical-align: middle;
    margin: 4px 0;

}

.search-right .available-product .check-box .label__c_checked__available{
    width: 80px;
    height: 23px;
    vertical-align: middle;
    position: relative;
}
.search-right .available-product .check-box .available-checkbox{
    position: absolute;
    right: 0px;
    z-index: 999;
    width: 56px;
    height: 26px;
    top: -2px;
    opacity: 0;
    cursor: pointer;
 }
.search-right .available-product .check-box .c__checked{
    width: 70%;
    border: 1px solid #9c9999;
    float: right;
    height: 23px;
    vertical-align: middle;
    display: inline-block;
    border-radius: 11px;
    background: #E5E5E5;
    margin: -3px 0;
    transition: all ease-in-out .6s;
    -webkit-transition: all ease-in-out .6s;
    -o-transition: all ease-in-out .6s;
    -ms-transition: all ease-in-out .6s;
    -moz-transition: all ease-in-out .6s;
}
#check-box-modal-2{
    height: 250px;
}
#check-box-modal-2 .range-slider-box{
    width: 100%;
    overflow: hidden;
    display: block;
    float: right;
    font-family: "iransans";
}
#check-box-modal-2 .range-slider-box ul li{
    float: left;
    display: inline-block;
    width: 49%;
    color: #6d6d6d;
    font-size: 12px;
 }
#check-box-modal-2 .range-slider-box ul li .slider-no-ui-range{
    width: 100%;
    display: inline-block;
    float: right;
    margin: 24px 0;

  }
.range-slider-box .noUi-connect{
    background: #16c5da !important;
}
.range-slider-box .noUi-horizontal{
    height: 1px !important;
    border: 0 !important;
}
.range-slider-box .noUi-target{
    margin: 21px 41px;
    width: 68% !important;
    background: #060606 !important;
}
.range-slider-box .noUi-horizontal .noUi-handle{
    width: 25px !important;
    height: 25px !important;
    top: -12px !important;
    border-radius: 50% !important;
}
.range-slider-box .noUi-handle:after, .noUi-handle:before {
    background: none !important;
}
.range-slider-box .noUi-handle-lower:after{
    content: "\eac9";
    font-family: IcoFont;
    position: absolute;
    top: 2px;
    right: 2px;
    font-size: 19px;
    cursor: pointer;
}
.range-slider-box .noUi-handle-upper:after{
    content: "\eaca";
    font-family: IcoFont;
    position: absolute;
    top: 2px;
    left: 20px;
    font-size: 19px;
    cursor: pointer;
}
#check-box-modal-2 .range-slider-box ul li .slider-no-ui-range .slider-to{
    display: block;
    width: 100%;
    text-align: center;
    margin: 0 0 12px 0;
    font-size: 13px;
}

#check-box-modal-2 .range-slider-box ul li .slider-no-ui-range #ui-first-slider-min{
    width: 100%;
    display: block;
    text-align: center;
    margin: 0 0 10px 0;
}
#check-box-modal-2 .range-slider-box ul li .slider-no-ui-range #ui-first-slider-max{
    width: 100%;
    display: block;
    text-align: center;
    margin: 0 0 10px 0;
}
#check-box-modal-2 .range-slider-box ul li .slider-no-ui-range .money-slider-max{
    text-align: center;
    width: 100%;
    display: block;

}

.search-right .available-product .check-box .c__checked__icon{
    border: 1px solid #c1bdbd;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 3px;
    background: #fff;
    top: -2px;
    border-radius: 50%;
    transition: all ease-in-out .6s;
    -webkit-transition: all ease-in-out .6s;
    -o-transition: all ease-in-out .6s;
    -ms-transition: all ease-in-out .6s;
    -moz-transition: all ease-in-out .6s;
    cursor: pointer;
}
.search-left{
    width: 100%;
    display: block;
    float: right;
    background: #fff;
    overflow: hidden;
}
.search-left .listing__header{
    width: 100%;
    float: right;
    display: block;
    border: 1px solid #ddd;
    border-bottom: 0;
    overflow: hidden;
    padding: 10px 0;
}
.search-left .listing__header > i{
    float: right;
    margin: 4px 6px;
    font-size: 18px;
    color: #6d6d6d;
    vertical-align: middle;
}
.search-left .listing__header > span{
    display: inline-block;
    float: right;
    vertical-align: middle;
    font-family: "iransans";
    font-size: 13px;
    margin: 7px 0;
    color: #6d6d6d;
}
.search-left .listing__header ul li{
    float: right;
    vertical-align: middle;
    margin: 0 8px;
}
.search-left .listing__header ul li a{
    font-family: "iransans";
    font-size: 12px;
    color: #6d6d6d;
    padding: 4px 10px;
    text-align: center;
    vertical-align: middle;
    line-height: 27px;
    border-radius: 3px;
}
.search-left .listing__header ul li a:hover{
    background: #e5e5e5;

}
.search-left .product-search{
    width: 25%;
    float: right;
    display: inline-block;
    overflow: hidden;
    border: 1px solid #efefef;
    padding: 13px 6px;
    -webkit-transition: -webkit-box-shadow .2s cubic-bezier(.4,0,1,1),-webkit-transform .2s cubic-bezier(.4,0,1,1);
    transition: -webkit-box-shadow .2s cubic-bezier(.4,0,1,1),-webkit-transform .2s cubic-bezier(.4,0,1,1);
    transition: box-shadow .2s cubic-bezier(.4,0,1,1),transform .2s cubic-bezier(.4,0,1,1);
    transition: box-shadow .2s cubic-bezier(.4,0,1,1),transform .2s cubic-bezier(.4,0,1,1),-webkit-box-shadow .2s cubic-bezier(.4,0,1,1),-webkit-transform .2s cubic-bezier(.4,0,1,1);
}
.search-left .product-search:hover {
    -webkit-box-shadow: 0 2px 17px 0 rgba(0, 0, 0, .09);
    box-shadow: 0 2px 17px 0 rgba(0, 0, 0, .09);
    z-index: 11;
}
.search-left .product-search img{
    width: 100%;
    text-align: center;
    margin: 0 auto;
    display: block;
}
.search-left .product-search h1{
    width: 100%;
    text-align: center;
    font-family: "iransans";
    margin: 6px 0;
    line-height: 26px;
    color: #6d6d6d;
    font-size: 13px;
}
.search-left .product-search .price{
    width: 100%;
    display: block;
    margin: 14px 0;
    float: right;
}
.search-left .product-search .price del{
    font-family: "iransans";
    color: #ababab;
    font-size: 11px;
    text-align: right;
    float: right;
    margin: 4px 0;
}
.search-left .product-search .price span{
    font-family: "iransans";
    font-size: 13px;
    vertical-align: middle;
    display: inline-block;
    color: #00a769;
}
.comment-send-slider .noUi-connect{
    background: #16c5da !important;
}
.comment-send-slider .noUi-horizontal{
    height: 1px !important;
    border: 0 !important;
}
.comment-send-slider .noUi-target{
    margin: 21px 76px;
    width: 68% !important;
    background: #060606 !important;
}
.comment-send-slider .noUi-horizontal .noUi-handle{
    width: 25px !important;
    height: 25px !important;
    top: -12px !important;
    border-radius: 50% !important;
}
.comment-send-slider .noUi-handle:after, .noUi-handle:before {
    background: none !important;
}
.comment-send-slider .noUi-handle-lower:after{
    content: "\eac9";
    font-family: IcoFont;
    position: absolute;
    top: 2px;
    right: 2px;
    font-size: 19px;
    cursor: pointer;
}
.comment-send-slider .noUi-handle-upper:after{
    content: "\eaca";
    font-family: IcoFont;
    position: absolute;
    top: 2px;
    left: 20px;
    font-size: 19px;
    cursor: pointer;
}
.box-comments-send{
    width: 100%;
    display: block;
    float: right;
    margin: 17px 0;
}
.comment-send-back{
    width: 100%;
    display: block;
    float: right;
    background: #fff;
    webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #dedede;
}
.box-comments-send .comment-send{
    width: 100%;
    display: block;
    float: right;
    text-align: center;
    padding: 22px 0;
}
.box-comments-send .comment-send .comment-send-image{
    width: 100%;
    float: right;
    text-align: center;
    display: block;
}
.box-comments-send .comment-send .comment-send-image img{
    width: 70%;
}
.box-comments-send .comment-send-slider{
    width: 100%;
    float: right;
    display: block;
    overflow: hidden;
}
.box-comments-send .comment-send-slider > h1{
    width: 100%;
    float: right;
    padding: 9px 10px;
    text-align: right;
    display: block;
    margin: 10px 0;
    color: #6d6d6d;
    border-bottom: 1px solid #efefef;
    font-family: "iransans";
    font-size: 13px
}
.box-comments-send .comment-send-slider .comment-slider{
    width: 100%;
    float: right;
    display: block;
}
.box-comments-send .comment-send-slider .comment-slider .label-right-comment{
    float: right;
    display: inline-block;
    text-align: right;
    font-family: "iransans";
    font-size: 12px;
    color: #888585;
    margin: 15px 0;
}
.box-comments-send .comment-send-slider .box-comment-slider-sub{
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    float: right;
    margin: 26px 0;
}

.box-comments-send .comment-send-slider .comment-slider #label-slider-comment-1,.box-comments-send .comment-send-slider .comment-slider #label-slider-comment-2,.box-comments-send .comment-send-slider .comment-slider #label-slider-comment-3,.box-comments-send .comment-send-slider .comment-slider #label-slider-comment-4{
    display: inline-block;
    vertical-align: middle;
    color: #8c8c8c;
    font-family: "iransans";
    font-size: 13px;
    float: left;
    margin: -29px 10px;
}
.box-form-send-comment{
    width: 100%;
    float: right;
    display: block;
    margin: 15px 0px;
    overflow: hidden;
}
.box-form-send-comment .box-form-send-comment-user{
    width: 100%;
    display: block;
    float: right;
    background: #fff;
    webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #dedede;
    padding: 12px 5px;
    font-family: "iransans";
    overflow: hidden;

}

.box-form-send-comment .form-send-comment{
    width: 100%;
    display: block;
    float: right;
    text-align: right;
    border-left: 1px solid #e8e8e8;
    margin: 21px 0px;
    padding: 0 0 0 40px;
}
.box-form-send-comment .form-send-comment label{
    font-size: 13px;
    color: #a2a2a2;
    width: 100%;
    display: block;
    float: right;
    text-align: right;
    margin: 8px 0px 19px 0;
}
.box-form-send-comment .form-send-comment input[type="text"]{
    font-size: 13px;
    color: #848484 !important;
    padding: 9px 6px;

}
.box-form-send-comment .form-send-comment input[type="text"]:focus,.box-form-send-comment .form-send-comment textarea:focus,.box-register .register .form-register input[type="email"]:focus,.box-register .register .form-register input[type="password"]:focus{
    border: 1px solid #ced4da !important;
    box-shadow: none !important;
}
.box-form-send-comment .form-send-comment textarea{
    font-size: 13px;
    color: #a2a2a2;
    width: 100%;
    display: block;
    float: right;
    text-align: right;
    margin: 8px 0px 19px 0;
}
.box-form-send-comment .form-send-comment input[type="submit"]{

}
.box-form-send-comment .comment-form-left{
    padding: 31px 6px;
    width: 100%;
    float: right;
    text-align: right;
    font-family: "iransans";
}
.box-form-send-comment .comment-form-left p{
    text-align: justify;
    line-height: 35px;
    font-size: 13px;
    color: #808080;
}
.box-register{
    width: 100%;
    display: block;
    float: right;
    margin: 15px 0;
}
.box-register .logo{
    width: 100%;
    display: block;
    float: right;
}
.box-register .logo img{
    text-align: center;
    margin: 16px auto;
    display: block;
}
.box-register .register{
    width: 100%;
    background: #fff;
    display: block;
    float: right;
    margin: 0 auto;
    padding: 14px 18px;
    webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #dedede;
    font-family: "iransans";
}
.box-register .register .form-register{
    width: 100%;
    display: block;
    float: right;
 }
.box-register .register .form-register label{
    float: right;
    width: 100%;
    display: block;
    text-align: right;
    margin: 7px 0 19px 0px;
    color: #888888;
    font-size: 13px;
}
.box-register .register .form-register .form-icon-email{
    position: relative;
}
.box-register .register .form-register .form-icon-password{
    position: relative;
}
.box-register .register .form-register .form-icon-password-conf{
    position: relative;
}
.box-register .register .form-register .form-icon-email i{
    position: absolute;
    right: 5px;
    top: 45px;
    font-size: 24px;
    color: #a2a2a2;

}
.box-register .register .form-register .form-icon-password i{
    position: absolute;
    right: 5px;
    top: 45px;
    font-size: 24px;
    color: #a2a2a2;

}
.box-register .register .form-register .form-icon-password-conf i{
    position: absolute;
    right: 5px;
    top: 45px;
    font-size: 24px;
    color: #a2a2a2;

}
.box-register .register .form-register input[type="email"]{
    padding: 8px 31px;
    color: #a7a7a7;
    font-size: 13px;
}
.box-register .register .form-register input[type="password"]{
    padding: 8px 31px;
    color: #a7a7a7;
    font-size: 13px;
}
.box-register .register .form-register button{
    padding: 20px 112px;
    border: 0;
    background: #16c5da;
    width: 100%;
    cursor: pointer;

}
.box-register .register .form-register button:before{
    width: 157px;
}
.box-register .register .form-register button:hover:before{
    width: 450px;
}
.margin-0-auto{
    margin: 0 auto;
}
.rules{
    width: 100%;
    float: right;
    display: block;
    margin: 12px 0;
    text-align: right;
    line-height: 28px;
    font-size: 14px;
}
.rules a{
    border-bottom: 1px dashed #16c5da;
    color: #2c96d4;
}
.register > h1{
    float: right;
    display: block;
    width: 100%;
    text-align: right;
    color: #616161;
    margin-bottom: 10px;
    padding: 15px 0px;
    font-size: 18px;
    border-bottom: 1px solid #e2e2e2;
}
.box-show-carts{
    width: 100%;
    float: right;
    display: block;
    margin: 15px 0;
}
.box-show-carts .box-show-cart{
    float: right;
    width: 100%;
    display: block;
    background: #fff;
    -webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #dedede;
}
.box-show-carts .box-show-cart .header{
    width: 100%;
    float: right;
    display: block;
    font-family: "iransans";
    border-bottom: 1px solid #ececec;
    padding: 4px 0;
}
.box-show-carts .box-show-cart .header h1{
    text-align: right;
    float: right;
    display: inline-block;
    vertical-align: middle;
    color: #797979;
    padding: 8px 10px;
    font-size: 14px;
}
.box-show-carts .box-show-cart .header h1 i{
    color: #EF394E;
    font-size: 16px;
    vertical-align: middle;
}
.box-show-carts .box-show-cart .header span{
    float: left;
    display: inline-block;
    vertical-align: middle;
    padding: 8px 10px;
    font-size: 12px;
    color: #676767;
}
.box-show-carts .box-show-cart .img-cart{
    width: 100%;
    display: block;
    float: right;
    text-align: center;
    padding: 15px 40px;
}
.box-show-carts .box-show-cart .img-cart img{
    width: 86%;
}
.box-show-carts .box-show-cart .content-cart {
    width: 100%;
    display: block;
    float: right;
    padding: 13px 0px;
    font-family: "iransans";
}
.box-show-carts .box-show-cart .content-cart > h1 {
    width: 100%;
    display: block;
    float: right;
    text-align: right;
    font-size: 13px;
    font-family: "iransans";
    padding: 8px 0px;
    color: #737373;
    margin: 0 0 14px 0;
}
.box-show-carts .box-show-cart .content-cart .guarantee{
    width: 100%;
    display: block;
    float: right;
    text-align: right;
    padding: 6px 0;
    font-size: 12px;
    color: #909090;
    margin: 0 0 14px 0;
}
.box-show-carts .box-show-cart .content-cart .guarantee i{
    color: #a7a7a7;
    vertical-align: middle;
}
.box-show-carts .box-show-cart .content-cart .add-to-carts .add-to-cart {
    width: 15%;
    display: block;
    float: right;
    text-align: right;
    padding: 8px 10px;
    border: 1px solid #dddd;
    border-radius: 5px;
    margin: 0 0 14px 0;
}
.box-show-carts .box-show-cart .content-cart .add-to-carts{
    width: 100%;
    display: block;
    float: right;
    margin: 34px 0 0 0;
}
.box-show-carts .box-show-cart .content-cart .add-to-cart .plus{
    color: #1aadbf;
    font-size: 17px;
    cursor: pointer;
}
.box-show-carts .box-show-cart .content-cart .add-to-cart .mines{
    color: #1aadbf;
    font-size: 17px;
    cursor: pointer;
}
.box-show-carts .box-show-cart .content-cart .add-to-cart .numbers{
    color: #1aadbf;
    font-size: 17px;
    cursor: pointer;
}
.box-show-carts .box-show-cart .content-cart .add-to-cart .recycle{
    color: #1aadbf;
    font-size: 17px;
    cursor: pointer;
}
.box-show-carts .box-show-cart .content-cart .price{
    float: left;
    display: inline-block;
    text-align: left;
    margin: 11px 0;
    font-size: 12px;
    color: #616161;
}
.show-cart-article{
    width: 100%;
    display: block;
    float: right;
    border-bottom: 1px solid #e4e4e4;
}
.footer-show-cart{
    width: 100%;
    display: block;
    float: right;
    font-family: 'iransans';
    padding: 13px 11px;
}
.btn-blue-rab{
    float: right;
    padding: 14px 29px;
    border-radius: 3px;
    font-size: 14px;
    margin: 0 36px;
}
.btn-blue-rab:hover {
    color: #fff;
}
.footer-show-cart .price-total{
    font-size: 12px;
    float: left;
    display: inline-block;
    margin: 13px 0;
    color: #5f5f5f;
}
.pay-info{
    float: right;
    width: 100%;
    display: block;
    background: #fff;
    -webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #dedede;
    padding: 7px 8px;
    font-family: 'iransans';
}
.pay-info .pay-info-header{
    width: 100%;
    display: block;
    float: right;
    text-align: right;
    border-bottom: 1px solid #dedede;
}
.pay-info .pay-info-header span:first-child,.pay-info .pay-info-footer span:first-child{
    margin-left: 55px;
}
.pay-info .pay-info-header span{
    font-size: 13px;
    padding: 12px 0;
    display: inline-block;
    color: #717171;
}
.pay-info .pay-info-content{
    width: 100%;
    display: block;
    float: right;
    text-align: right;
    font-family: "iransans";
    border-bottom: 1px solid #dedede;
    padding: 10px 0;
    position: relative;
}
.pay-info .pay-info-content ul li{
    font-size: 13px;
    display: block;
    float: right;
    width: 100%;
    margin: 10px 0;
    color: #6f6f6f;
}
.pay-info .pay-info-content ul li .total{
    width: 50%;
    display: inline-block;
    color: #636363;
    text-align: right;
}
.pay-info .pay-info-content ul li .total-price{
    width: 47%;
    display: inline-block;
    color: #636363;
    text-align: left;
}
.pay-info .pay-info-content ul li i{
    font-size: 20px;
    transform: rotateY(180deg);
    display: inline-block;
    color: #ef394e;
    vertical-align: middle;
}
.pay-info .pay-info-footer{

}
.pay-info .pay-info-footer span{
    font-size: 13px;
    padding: 12px 0;
    display: inline-block;
    color: #717171;
}
.pay-info .pay-info-footer .pm-footer{
    width: 100%;
    text-align: justify;
    line-height: 27px;
}
.box-level-shipping{
    width: 100%;
    display: block;
    float: right;
    background: #fff;
    padding: 17px 0;
    -webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #dedede;
    font-family: 'iransans';
}
.box-level-shipping .level-li-1{
    height: 180px;
    width: 2px;
    background: #afafaf;
    margin: 0 auto;
    position: relative;
}
.box-level-shipping .level-1{
    position: absolute;
    width: 20px;
    height: 20px;
    background: #D0D0D0;
    border-radius: 50%;
    left: -8px;
    top: -5px;
}
.box-level-shipping .level-li-2{
    height: 180px;
    width: 2px;
    background: #afafaf;
    margin: 0 auto;
    position: relative;
}
.box-level-shipping .level-2{
    position: absolute;
    width: 20px;
    height: 20px;
    background: #D0D0D0;
    border-radius: 50%;
    left: -8px;
    top: 0;
}
.box-level-shipping .level-li-3{
    height: 0px;
    width: 2px;
    background: #afafaf;
    margin: 0 auto;
    position: relative;
}
.box-level-shipping .level-3{
    position: absolute;
    width: 20px;
    height: 20px;
    background: #D0D0D0;
    border-radius: 50%;
    left: -8px;
    top: -8px;
}
.box-level-shipping .level-li-1 .p-level-1{
    position: absolute;
    color: #777777;
    transform: rotate(-90deg);
    font-size: 12px;
    text-align: center;
    display: block;
    float: right;
    height: 25px;
    top: 46px;
    width: 100px;
    left: -62px;
    font-family: "iransans";
    font-weight: bold;
}
.box-level-shipping .level-li-2 .p-level-2{
    position: absolute;
    color: #777777;
    transform: rotate(-90deg);
    font-size: 12px;
    text-align: center;
    display: block;
    float: right;
    height: 25px;
    top: 0;
    width: 100px;
    left: -62px;
    font-family: "iransans";
    font-weight: bold;
}
.box-level-shipping .level-li-3 .p-level-3{
    position: absolute;
    color: #777777;
    transform: rotate(-90deg);
    font-size: 12px;
    text-align: center;
    display: block;
    float: right;
    height: 25px;
    top: -39px;
    width: 100px;
    left: -62px;
    font-family: "iransans";
    font-weight: bold;
}

.level-li-active{
    background: #16c5da !important;
}
.level-active{
    background: #16c5da !important;
}
.box-address{
    width: 100%;
    background: #fff;
    margin: 0 0 20px 0;
    display: block;
    float: right;
    -webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #dedede;
    padding: 20px 14px;
    font-family: 'iransans';
}
.box-address > ul > li{
    float: right;
    width: 32%;
    padding: 9px 0px;
    border: 1px solid #c3c3c3;
    border-radius: 7px;
    margin: 0 10px 0 0;
}
.box-address ul li .address-header{
    width: 100%;
    display: block;
    float: right;
    text-align: right;
    border-bottom: 1px solid #dedede;
    padding: 0 8px 7px 0;
    position: relative;
}
.box-address ul li .address-header input[type='radio']{
    display: inline-block;
    margin: 0 5px;
    vertical-align: middle;
}
.box-address ul li .address-header h6{
    display: inline-block;
    color: #989898;
    font-size: 12px;
    vertical-align: middle;
    margin: 0 38px;
}
.box-address ul li .address-content{
    float: right;
    display: block;
    width: 100%;
    text-align: right;
}
.box-address ul li .address-content ul li{
    display: block;
    width: 100%;
    float: right;
    margin: 9px 6px;
}
.box-address ul li .address-content ul li i{
    float: right;
    margin: 0 0 0 11px;
    color: #6d6d6d;
}
.box-address ul li .address-content ul li span{
    font-size: 13px;
    color: #7d7d7d;
}
.box-address ul li .address-content ul li p{
    font-size: 12px;
    line-height: 23px;
    margin: 0px 0 10px 0;
    color: #777676;
}
.box-address ul li.add-address{
    height: 203px;
    border: 1px dashed #b7b7b7;
    cursor: pointer;
}
.box-address ul li.add-address i{
    text-align: center;
    display: block;
    font-size: 68px;
    margin: 53px 0;
    color: #b3b3b3;
}
.address-active{
border:1px solid #16c5da !important;
}
.box-address ul li.address-active .radio-btn{
    background: #16c5da !important;
}
.radio-btn-input{
    width: 20px;
    height: 20px;
    position: absolute;
    top: -3px;
    right: 2px;
    opacity: 1;

}
.radio-btn{
    width: 18px;
    height: 18px;
    border: 3px solid #16c5da;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 8px;
    z-index: 9999;
    top: -3px;

}
.shipping-cart{
    width: 25%;
    float: right;
    text-align: center;
    display: inline-block;
}
.shipping-cart .img-cart{
    width: 100%;
}
.shipping-cart .img-cart h6{
    width: 100%;
    display: block;
    font-size: 11px;
    line-height: 19px;
    color: #656565;
    font-family: "iransans";
}
.shipping-cart .img-cart img{
    width: 100%;
}
.post-pay{
    width: 100%;
    display: block;
    float: right;
    text-align: right;
    margin: 19px 0px;
    border: 1px solid #d4d4d4;
    padding: 11px 0;
    border-radius: 3px;
}
.post-pay img{
    width: 30px;
    vertical-align: middle;
    margin: 0 8px;
}
.post-pay span{
    font-family: "iransans";
    font-size: 13px;
    color: #808080;
    vertical-align: middle;
}
.box-payment{
    width: 100%;
    display: block;
    float: right;
    background: #fff;
    -webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #dedede;
    padding: 7px 8px;
    font-family: 'iransans';
    margin: 0 0 10px 0;
}
.box-payment h1{
    font-size: 14px;
    float: right;
    width: 100%;
    display: block;
    text-align: right;
    margin: 10px 0;
    border-bottom: 1px solid #dedede;
    padding: 0 3px 16px 0;
    color: #888888;
}

.box-payment ul li{
    display: block;
    float: right;
    width: 100%;
    text-align: right;
    margin: 14px 0;
    position: relative;
    border: 1px solid #d8d8d8;
    border-radius: 2px;
    padding: 17px 5px;
}
.box-payment ul li input[type="radio"]{
    top: 15px;
}
.box-payment ul li span{
    top: 15px;
}
.box-payment ul li img{
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    float: right;
    margin: 0 34px 0 15px;
}
.box-payment ul li p{
    margin: 0px 171px 6px 0;
    font-size: 13px;
    color: #676767;
    vertical-align: middle;
    display: inline-block;
}
.box-end-payment ul li p{
    margin: 0px 0 6px 0;
    display: block;
}
.m-r-10{
    margin-right:10px ;
}
.l-h-28{
    line-height: 28px;
}
.m-t-10{
    margin-top: 10px !important;
}
.payment-end{
    border: 2px solid #048c60;
    color: #048c60;
    padding: 9px 49px;
    position: absolute;
    transform: rotate(-46deg);
    top: 83px;
    right: 53px;
}
.box-payment .box-payment ul li p.iradio_flat-blue {
    margin: 0px -98px !important;
    display: inline-block;
}